
/* ID3v2 Version: */
"NoB-On-dd1.title" = "Версия ID3v2:";

/* MPEG Write Options: */
"sFX-GQ-OhH.title" = "Параметры записи MPEG:";

/* WAV Write Options: */
"NRw-2C-d3z.title" = "Параметры записи WAV:";

/* FLAC Artwork Selector */
"ph4-5r-lDj.title" = "Напиши картину FLAC, используя:";

"5e4-lB-bxa.title" = "FLAC Picture Block";
"Nh3-vo-vLK.title" = "Vorbis Picture";
"hoL-4M-vf0.title" = "FLAC и Vorbis";

"5e4-lB-bxa.ibShadowedToolTip" = "Сохранено как «FLAC Picture» (по умолчанию)";
"Nh3-vo-vLK.ibShadowedToolTip" = "Сохранено как «OGG Vorbis Picture»";
"hoL-4M-vf0.ibShadowedToolTip" = "Данные будут сохранены дважды";

/* iTunes Compatibility */
"lkR-n1-eti.title" = "Режим совместимости ID3v2:";
"Sjt-GX-11a.title" = "Совместимость iTunes/Музыка";
"6uH-0h-8jv.title" = "Читает/написывает 'Группа' с GRP1\nЧитает/написывает 'Произведение' с TIT1";
